[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ExpandSignType

ExpandSignType - the symbols to denote whether a list is expanded or collapsed; default is plus or minus

## Declaration

Source position: comctrls.pp line 2680

`public property TCustomTreeView.ExpandSignType: TTreeViewExpandSignType read FExpandSignType write SetExpandSignType default tvestTheme;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .